<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.02499961853</MDI>
      <MDI key="STATISTICS_MEAN">12.933037984123</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.811000823975</MDI>
      <MDI key="STATISTICS_STDDEV">8.4314756526932</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
